/* ALL */
html
{
    background-color: #ffddf8;
    cursor: url("Normal Select 2.png"), auto;
}

a
{
    cursor: url("Location Select.png"), auto;
}

/* HOMEPAGE */
.homepage-title
{
    font-family: 'Pinyon script', sans-serif;
    font-size: 500%;
    color: #F707C7;
    text-decoration: none;
    text-align: center;
}

.homepage-link
{
    font-family: 'Comfortaa', sans-serif;
    color: #F707C7;
    width:100%;
    text-decoration: none;
    text-align: right;
}

/* GENERAL */
/* title of general pages */
.page-title
{
    font-family: 'Pinyon script', sans-serif;
    color: #F707C7;
    text-decoration: none;
    font-size: 300%;
}

/* header 1 within pages */
.page-header
{
    font-family: 'Comfortaa', sans-serif;
    color: #F707C7;
    text-decoration: none;
    font-size: 150%;
}

/* paragraphs of general pages */
.general-text
{
    font-family: 'Comfortaa', sans-serif;
    color: #F707C7;
    text-decoration: none;
    font-size: 100%;
}

.general-link
{
    font-family: 'Comfortaa', sans-serif;
    color: #F707C7;
    text-decoration: underline;
    font-size: 100%;
}
.general-link:hover
{
    color: #b80093;
    font-size: 105%;
}

.back-home
{
    font-family: 'Pinyon script', sans-serif;
    font-size: 200%;
    width:100%;
    text-decoration: none;
    text-align: center;
    color: #FF66E0;
    display: block;
}

/* SHOWS */
.poster-image
{
    width: 50%;
}